@charset "utf-8";
.material-symbols-outlined.fill {
    color:var(--color-main);
    font-variation-settings: 'FILL' 1 ,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
}
.header .fix button span {position: relative;}
.header .fix button span:before {    
    content: "";
    display: block;
    width: 3.2rem;
    height: 1.8rem;
    box-sizing: border-box;
    border-top: 2px solid #ffffff;
    border-bottom: 2px solid #ffffff;
    transition: height 100ms 400ms, border 10ms 390ms, transform 400ms 0ms, width 400ms;
}
.header .fix button span:after {
    content: "";
    position: absolute;
    left: 50%;
    top: 50%;
    width: 3.2rem;
    height: 2px;
    transform: translate(-50%, -50%);
    box-sizing: border-box;
    background-color: #ffffff;
    transition: transform 400ms, width 400ms;
}
.global_search {
    display: none;
    position: fixed;
    /* top: 6em; */
    z-index: 1111111111111111;
    width: 100%;
    height: 100vh;
    background: rgba(0,0,0,.8);
}
.global_search > div{position: fixed;/* top: 6em; */width: 100%;height: 100vh;/* background: rgba(255,255,255,1); */}
.global_search > div >div{
    display: flex;
    width: 50%;
    flex-direction: column;
    align-items: center;
    /* margin: 0 auto; */
    position: absolute;
    top: 50%;
    left: 50%;
    /* margin-left: -13em; */
    border: 1px solid gray;
    background: white;
    padding: 2em;
    transform: translate(-50%, -50%);
}
.global_search form {width:100%;position: relative;}
.global_search input[type=text] {
    width: 100%;
    border: unset;
    border-bottom: 1px solid #333;
    height: 50px;
    outline:none;
}
.global_search input:focus {border:0;outline:none;}
.global_search button {position:absolute;right: 0;/* background-color: #f7f7f7; *//* width: 10rem; */height: 100%;padding: 0 1rem;}
.global_search > div > div h3{
    font-size: 1.4em;
    font-weight: 700;
    color: #d36868;
}
.global_search > div > div ul{
    display: flex;
    margin-top: 1em;
}
.global_search > div > div ul li{
}
.global_search > div > div ul li input{}
.global_search > div > div ul li input[type=text]{
    /* height: 3.5em; */
    padding: .5em;
    font-size: 1.2em;
    background: #f3f3f3;
    border: 1px solid #d8d8d8;
}
.global_search > div > div ul li input[type=submit]{
    padding: .7em 2em;
}
.global_search form img {
    cursor: pointer;
}


.sub_con section + section {padding-top:var(--sub_pd)}
.sub_con .sec_inner {padding-bottom:var(--sub_pd)}
.sub_con h4 {
    font-size: var(--sub-h4-size);
    font-weight: 600;
    color: #222222;
    position: relative;
    /* display: inline-block; */
    margin-bottom: 3rem;
    text-align: center;
}
.sub_con h5 {
    font-size: 22px;
    font-weight: 600;
}
.common_tit {padding: 0 0 var(--sub_pd_half);}
.common_tit.line {border-bottom:1px solid #ddd}
.common_tit.lt {width: 30%;padding: 0;padding-right: 5rem;word-break: keep-all;}
.common_tit h4{
    font-size: var(--font-size40);
    position: relative;
    display:inline-block;
    font-weight: 700;
    font-family: var(--font-point);
    line-height: 140%;
    letter-spacing: -1px;
}
.common_tit h4:after {}
.common_tit p {font-size: 1.5rem;font-weight: 400;color:var(--color-black2);margin-top: 1rem;}
.common_tit.s_pd {padding-bottom:40px}
.common_txt {font-size: 29px;margin-bottom: 3rem;}
.common_txt p {font-weight: 500;line-height: 150%;color: var(--color-black2);/* font-family: var(--font-point); */);}
.common_txt span {color:var(--color-main);font-weight: 600;}

.sub_title_body {}
.sub_title_con {/* margin-top: 100px; */padding-top: 150px;z-index: 8;padding-top: 150px;position: relative;overflow: hidden;}
.sub_title_con .center_wd {position:relative;width: var(--width-size);padding: 0 30px;margin: 0 auto;height: 250px;}
.sub_title_con .diagram {position:absolute;width: 100%;height: 100%;left: 0;top: 0;}
.sub_title_con .diagram span {display: block;position: absolute;border-radius:50%;}
.sub_title_con .diagram .c1 {width:224px;height:224px;background: linear-gradient(45deg, #FFE2E5, #FF8894);top: 22%;left: -3%;opacity: .5;}
.sub_title_con .diagram .c2 {width:84px;height:84px;top: 50%;left: 20%;background: linear-gradient(214deg, #FF7070, #ff9c8885);}
.sub_title_con .diagram .c3 {width:410px;height:410px;/* background: linear-gradient(214deg, #ffffff99, #FF808D); */right: 2%;top: -20%;border: 100px solid transparent;background: linear-gradient(#fff, #fff), linear-gradient(178deg, #ffffff75 55%, #FF808D);background-origin: border-box;background-clip: content-box, border-box;}
.sub_title_con .img {background-repeat: no-repeat;background-size: contain;background-position: center;position:absolute;width: 417px;height: 223px;right: 2%;bottom: 0;}
.bgimg_10 {background-image: url(/img/page/subtitle10.png?ver=250708);}
.bgimg_20 {background-image: url(/img/page/subtitle20.png?ver=250708);}
.bgimg_30 {background-image: url(/img/page/subtitle30.png?ver=250708);}
.bgimg_40 {background-image: url(/img/page/subtitle40.png?ver=250708);}
.bgimg_50 {background-image: url(/img/page/subtitle50.png?ver=250708);}

.title_inner {
    max-width: var(--width-size);
    margin: 0 auto;
    height: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    position: relative;
}
.sub_title_con .title_txt {
    /* position: absolute; */
    /* color: #fff; */
    /* top: 50%; */
    /* left: 50%; */
    /* transform: translate(-50%, -50%); */
    position: relative;
    z-index: 3;
    display: inline-block;
}
.title_txt h2 {
    font-size: 50px;
    font-family: var(--font-point-b);
    font-weight: 800;
    /* padding-top: 1rem; */
    letter-spacing: -1px;
    line-height: 130%;
    color: #111;
}

.sub_header {/* text-align: center; *//* height: 200px; *//* display: flex; */justify-content: center;align-items: center;position: relative;/* padding: 3rem 0 3rem; */width: var(--width-size);margin: 0 auto;}
.sub_header h3 {
    font-size: var(--sub-h3-size);
    font-weight: 700;
    font-family: var(--font-point);
    text-align: center;
    padding-bottom: var(--sub_pd_half);
}
.sub_header .txt_nav {display:flex;justify-content: flex-end;gap: 10px;}
.sub_header .txt_nav li {font-weight:300; font-size:16px; color:#777}
.sub_header .txt_nav li:last-child {font-weight:500; color:#333}

.menu_fix {position:absolute;bottom: 0;width: 100%;background-color: #fff;height: 80px;margin-bottom: -40px;display: flex;align-items: center;border: 1px solid #EAEAEB;border-radius: 80px;}
.slide_menu {
    display: flex;
    width: 50%;
    align-items: center;
    z-index: 2;
    border-bottom: unset;
    height: 100%;
    /* border-radius: 80px; */
    /* overflow: hidden; */
    /* border: 1px solid #EAEAEB; */
}
.slide_menu > li {
    width: auto;
    /* display: flex; */
    /* justify-content: space-between; */
    position:relative;
    /* padding: 0 1em; */
    /* height: 100%; */
    /* align-items: center; */
    /* color: #7A7A7A; */
    width: 320px;
    padding: 0 1rem;
}

.slide_menu > li:first-child {display: flex;justify-content: center;align-items: center;/* background-image: url(/img/page/sub_title/home.svg); *//* background-repeat: no-repeat; *//* background-position: center; */padding-left: 0;width: 100px;height: 100%;background-color: #F4F6F9;padding: 0;/* overflow: hidden; */border-radius: 40px 0 0 40px;}
.slide_menu > li:last-child {}
.slide_menu > li:after {content:"";width:1px;height:60%;background-color: rgb(0 0 0 / 12%);position: absolute;right: 0;top: 50%;transform: translateY(-50%);}
.slide_menu > li:first-child::after, .slide_menu > li:last-child::after {display:none;}
.slide_menu > li i {font-size:20px;}
.slide_menu > li:first-child img {width:22px;height:22px;}
.slide_menu li p {
    font-weight: 400;
    /* color: #ffffff; */
    display: flex;
    justify-content: space-between;
    width: 100%;
    /* cursor: pointer; */
    /* height: 100%; */
    color: #323232;
    align-items: center;
    margin-top: 0;
    font-weight: 500;
}
.slide_menu li:last-child p {cursor: pointer;}
.slide_menu li p > img {width: 18px;}
.slide_menu li p span {color: #555;}

.spin {
       animation-name: spin;
       animation-duration: 1000ms;
       animation-iteration-count: 1;
       animation-timing-function: linear;
       transform: rotate( 0deg );
}

.slide_menu > li ul{
    position: absolute;
    width: calc(100% + 1.5px);
    background-color: #ffffff;
    /* border: 1px solid #ccc; */
    /* border-top: 0; */
    padding: 1rem 1.5rem;
    padding-right: 0;
    top: 40px;
    right: 0;
    width: 100%;
    border-radius: 10px;
    z-index: 2;
    /* margin-top: 14%; */
    /* margin-right: 2rem; */
    /* border: 2px solid var(--color-main); */
    /* margin-left: -1em; */
    text-align: left;
    box-shadow: 0px 5px 15px rgb(0 0 0 / 6%);
    border: 1px solid #ddd;
    display: none;
    }
.slide_menu > li ul > li{
    /* background-color: #fff; */
    border-bottom: 1px solid rgb(255 255 255 / 19%);
    width: 100%;
    }
.slide_menu > li ul > li.on {
}
.slide_menu > li ul > li:hover {}
.slide_menu > li ul > li:nth-last-child(1) {border-bottom:0; }
.slide_menu > li ul > li > a{
        display: table;
        color: #555;
        padding: 0.5em 0em;
        width: 100%;
        font-size: 16px;
        font-weight: 400;
}
.slide_menu > li ul > li > a:hover {font-weight:500; color:var(--color-main);}
.hide {    display: none;}


.sub_con h3 {
    font-size: var(--sub-h3-size);
    font-weight: 800;
    text-transform: uppercase;
    padding-bottom: var(--sub_pd_half);
    position:relative;
    display:inline-block;
    padding-left: 15px;
    line-height: 130%;
}
.sub_con h3:after {content:"";position:absolute;display:block;width: 10px;height: 10px;background-color:var(--color-main);border-radius:50%;top: 3px;left:0}
.sub_con h3.point {font-family:var(--font-point);display: block;}
.sub_con h3.point span {color: var(--color-main);}
.subtit p {font-size:20px; word-break:keep-all}
.subtit h3 {padding-bottom:1rem}
.sec_inner .subtit {padding-bottom: var(--sub_pd);}
.subtit .inqu_box {margin-top:2rem;border: 1px solid var(--color-main);background-color: #ff910017;padding: 1rem 2rem;display:inline-block;border-radius:1rem}
.subtit .inqu_box strong {font-size:24px;font-weight: 500;}
.subtab {
    /* margin: 0 0 5rem; */
    /* width: var(--width-size); */
    margin: 0 auto 60px;
    border-bottom: 1px solid #ddd;
}
.subtab ul {
    display: flex;
    justify-content: center;
}
.subtab ul li {
    width: auto;
    text-align: center;
    position:relative;
    /* margin: 0 3rem; */
}
.subtab ul li a {
    display: block;
    width: 100%;
    height: 100%;
    font-size: 22px;
    font-weight: 600;
    opacity: .65;
    transition: all .4s;
    color: #222;
    padding: 10px 2rem;
    position: relative;
}
.subtab ul li a:before {content:"";position:absolute;display:block;width: calc(100% - 2rem);height: 4px;background: #ffffff00;bottom: -3px;border-radius: 6px;left: 50%;transform: translateX(-50%);}

.subtab ul li.on a, .subtab ul li:hover a{opacity: 1;}
.subtab ul li.on a:before {opacity:1;background: var(--gradient);display: block;border-left: 6px solid #fff;border-right: 6px solid #fff;}
.common_wd {width: var(--width-size);margin: 0 auto;padding: 0 30px;/* z-index: 1; */}
.common_board {width: var(--width-size);margin: 0 auto 10%;/* padding-top: var(--sub_pd_half); */padding: 0 30px;}
.part {}
.part + .part {padding-top: var(--sub_pd_half);}
.s_tit {
    margin: 2rem 0;
}

.s_tit h4 {font-size: 26px;font-weight: 700;height: auto;letter-spacing: -.5px;word-break: keep-all;font-family: var(--font-point);line-height: 140%;text-align: left;color: var(--color-main2);margin: 0;}
.s_tit h4.sti {position: sticky;top: 100px;margin-bottom:250px}
.s_list {
    padding: 2rem;
    border: 1px solid #ddd;
    border-radius: 2rem;
}
.s_list > ul {display:flex;gap: 4rem 0;flex-direction: column;}
.s_list > ul li {position:relative;width: 100%;display: flex;}

.s_list .txtbox {width: 55%;position: relative;padding-left: 1rem;}
.s_list .txtbox:before {content:"";position:absolute;width: 100%;height: 100%;background-color:#ffffff;left:0;top:0;z-index: -1;border-radius: 2rem 0 0 0;margin-left: -20px;margin-top: -20px;}
.s_list li.no_img {}
.s_list li.no_img .txtbox{width:100%; margin:0}
.s_list .txtbox h5 {font-size:1.5rem;color:var(--color-main);font-weight: 600;line-height: 130%;}
.s_list .txtbox p {color: #555;margin: 1rem 0;word-break: keep-all;}
.s_list .txtbox dl {display:flex;flex-wrap:wrap;gap: 10px 0;/* padding: 2rem 1rem; */}
.s_list .txtbox dt {font-weight:500;width: 12%;}
.s_list .txtbox dd {width: 88%;color: var(--color-black2);line-height: 130%;}
.txtbox .boxinner {margin-bottom:1rem}
.txtbox .whbox {margin-bottom: .5rem;background-color: #fff;border-radius: 1rem;border: 1px solid #ddd;padding: 1.2rem;}
.txtbox .whbox p {
    font-size: 18px;
    margin: 0;
    font-weight: 600;
}
.txtbox p.import {border-bottom:1px solid #ddd;padding-bottom: .5rem;/* text-align: right; */color: #2196F3;}
.txtbox .whbox ul {gap: 6px;/* margin-top: .5rem; */}
.txtbox .whbox li {display: block;font-size: 17px;line-height: 135%;word-break: keep-all;padding-left: 1rem;color: #333;font-weight: 300;}
.txtbox .whbox li::maker {}
.txtbox .whbox li span {font-size: 12px;font-weight: 800;color: #ccc;padding-right: 8px;position: absolute;left: 0;top: 0;margin-top: 5px;}
.part .imglist {gap: 1rem;display: flex;flex-direction: row;/* margin-top: 3rem; */flex-wrap: wrap;width: 45%;}
.part .imglist li {width: 48.5%;height: 200px;}
.part .imglist li.no_img {width:100%;height: 100%;}
.part .imglist .imgbox {
    width: 100%;
    height: 100%;
    position: relative;
    overflow: hidden;
    border-radius: 1rem;
}
.part .imglist .imgbox img {width:100%;height:100%;object-fit: cover;object-position: center;}

.part .part_le {width:28%;padding: 0;}
.part .part_ri {width:72%;overflow: hidden;}
.part_ri .txtbox p {padding: 2px 0;}
.material-symbols-outlined.fill {
    color: #fff;
    font-variation-settings: 'FILL' 1 ,
    'wght' 400,
    'GRAD' 0,
    'opsz' 24;
}
/* 리스트 스타일 */
.list_st {
    list-style-type: disc;
}
.list_st li {position: relative;/* padding-left: 1rem; */margin: .5rem 0;margin-left: 1rem;}
.list_st li:first-child {margin-top:0}
.list_st li::marker {
    color: var(--color-main2);
}
.line_st {}
.line_st li {
    padding-left: .5rem;
}
.line_st li::marker {content: "\F1AF";font-family: 'remixicon';color: #a8a8a8;}

.border_st {border: 1px solid #ddd;border-radius: 10px;padding: 1rem;}
.border_st li {
    list-style-type: disc;
    margin-left: 1rem;
}
.border_st li::marker {
    color: #aaa;
    font-size: .8em;
}
.box_st {
    display: flex;
    justify-content: space-between;
    margin: .5rem 0;
}
.box_st li {
    width: 30%;
    padding: 1rem 3rem;
    border: 1px solid #ddd;
    border-bottom: 8px solid var(--color-point1);
    /* box-shadow: 0 8px 0 var(--color-point1); */
    border-radius: 20px;
    font-size: 20px;
    font-weight: 400;
    display: inline-flex;
    align-items: center;
}
.box_st li:nth-of-type(2) {border-bottom: 8px solid var(--color-point2);}
.box_st li:nth-of-type(3) {border-bottom: 8px solid var(--color-point3);}
.box_st li span {
    width: 100px;
    height: 100px;
    display: inline-flex;
    align-items: center;
    background-color: #ddd;
    border-radius: 50%;
    margin-right: 3rem;
}

.listing h5 {margin: 2rem 0 .5rem;}
.listing p {
    word-break: keep-all;
}
.ct_txt {
    text-align: center;
    margin-bottom: 5%;
}
.ct_txt strong {
    font-size: 35px;
    border-bottom: 4px solid var(--color-main);
    padding-bottom: 10px;
    line-height: 1;
    font-weight: 600;
    color: var(--color-main);
}
.line_box {
    border: 1px solid #ddd;
    border-radius: 1rem;
    padding: 3rem 3rem;
    text-align: center;
    margin-top: 12px;
}
.line_box p{
    font-weight: 400;
    font-size: 20px;
    line-height: 1.6;
    word-break: keep-all;
}
.full_bg {
    background-color: #f7f7f7;
    padding: var(--sub_pd) 0;
    margin-top: var(--sub_pd);
}
.full_bg.gray {background-color: #f8f8f8}
.full_bg.last {margin-bottom:0}
.ct_title {
    font-family: var(--font-point);
    text-align: center;
}
.ct_title p {
    font-size: 20px;
    padding-bottom: .3rem;
    color: #888;
}
.ct_title h4 {
    font-size: 32px;
    font-family: var(--font-point);
    font-weight: 800;
    text-transform: uppercase;
}
.sub_con {
    /* padding: var(--sub_pd_half) 0 0; */
    margin-bottom: var(--sub_pd);
}
.listbox h5 {font-size:var(--font-size30);margin-bottom: 2rem;color: var(--color-black2););position: relative;padding-left: 1rem;}
.listbox h5 span {position:absolute; right:1rem;bottom:-2rem}
.listbox h5:after {content:"";position:absolute;width: 12px;height: 12px;/* border: 3px solid var(--color-main); *//* border-radius:50%; */left: 0;top: 0;border-radius: 0 50%;background-color: var(--color-main);}
/* 리스트 */
.list_st1 {display: flex;justify-content: center;gap: 2rem;}
.list_st1 li {width:100%;text-align:center;border: 1px solid var(--color-main2);padding: 2rem 1rem;border-radius: 2rem;}
.list_st1 li dt {font-size: 22px;font-weight:600;margin-bottom: 1rem;color: var(--color-main2);}
.list_st1 li dd {line-height:140%;color: var(--color-black2);padding-top: .1rem;}
.list_st2 {display: flex;gap: 4rem 3%;flex-wrap: wrap;justify-content: space-between;} 
.list_st2 li {width: 47%;}
.list_st2 strong {
    width: 100%;
    display: block;
    color: var(--color-main);
    font-size: 1.5rem;
    font-weight: 600;
    position: relative;
    padding: 0 1rem 1rem;
    border-bottom: 1px solid #ddd;
    margin-bottom: 1rem;
}
.list_st2 strong span {
    position: absolute;
    right: 1rem;
    bottom: 0;
}
.list_st2 p {
    padding: 0 1rem;
    color: var(--color-black2);
}
.dot {}
.dot li {
    list-style: disc;
    list-style-position: outside;
    margin-left: 1rem;
}
.dot li::marker {color:var(--color-main)}
.dot li + li {margin-top: .6rem;}
/* 스텝 */
.stepbox .step5:nth-child(2) {margin-top: 4rem;}
.step_st1 {display: flex;width: 100%;position: relative;}
.step_st1:before {content:"";width: 76%;height: 1px;position:absolute;top: 0;margin-top: 115px;left: 50%;transform: translateX(-50%);background-color:#ddd;}
.step_st1 li {
    text-align: center;
    width: 100%;
    display: flex;
    flex-direction: column;
    align-items: center;
    gap: 1rem;
	position:relative;
}
.step_st1 li .dot {width:30px;height:30px;border: 2px solid #ddd;position:relative;display: block;border-radius: 50%;background-color: #ffffff;}
.step_st1 li .dot:after {content:"";position:absolute;width:14px;height:14px;left:50%;top:50%;transform:translate(-50%, -50%);background-color:var(--color-main);border-radius: 50%;}
.step_st1 li dt {
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
}
.step_st1 li dt span {
    display: block;
    color: var(--color-main);
    margin-bottom: 6px;
}
.step_st1 li dd {
    color: var(--color-black2);
    line-height: 140%;
}
.step_st1 li .arrow {position:absolute;top: 0;margin-top: 102px;right:0}
.step_st1 li .arrow span {
    display: inline-block;
    vertical-align: middle;
    width: 10px;
    height: 10px;
    border-radius: 3px;
    border: 3px solid var(--color-main);
    border-left: 0;
    border-top: 0;
    transform: rotate(-45deg);
}
.step_st1 li .arrow span:first-child {opacity:.2}
.step_st1 li .arrow span:nth-child(2) {opacity:.5}
.step_st1.step5 li {width: 33.333%;}
.step_st1.step5:before {width: 84%;left: 58%;}
.step_st1.step5:nth-child(2)::before {left: 0;width: 50%;transform: unset;}
.txt_list {display: flex; gap:3rem}
.txt_list li {width:100%;padding:2rem;background-color:#fff;border-radius: 1rem;text-align: center;letter-spacing: 0;}
.txt_list li span {color:var(--color-main);font-size: 20px;font-weight: 500;}
.step_list ul {display: flex;}
.step_list ul li {display: inline-flex;width: 100%;position: relative;align-items: center;flex-direction: column;text-align: center;line-height: 1.4;}
.step_list ul li:first-child::before {display:none;}
.step_list ul li > div {
    height: 160px;
    width: 160px;
    display: inline-flex;
    background-color: #fff;
    border-radius: 50%;
    border: 5px solid #3fb8bc;
    margin-bottom: 1rem;
    padding-top: .5rem;
    align-items: center;
    justify-content: center;
    position: relative;
}
.step_list ul li span {
    background-color: #3fb8bc;
    color: #fff;
    border-radius: 3rem;
    font-size: 16px;
    font-weight: 500;
    margin-top: -5px;
    position: absolute;
    z-index: 1;
    width: 40%;
    height: 32px;
    display: inline-flex;
    justify-content: center;
    align-items: center;
    padding-top: 2px;
}
.step_list ul li p {font-weight:500}
.step_list ul li:after {
    content: "\f4b5";
    position: absolute;
    right: 0;
    top: 50%;
    transform: rotate(90deg);
    background-size: cover;
    font-family: 'Material Symbols Outlined';
    color: #a8a8a8;
    font-size: 24px;
    margin-top: -2rem;
    margin-right: -3%;
}
.step_list ul li:last-child:after {display:none;}
.step_list ul li:nth-of-type(2) span {background-color: #41aeca;}
.step_list ul li:nth-of-type(3) span {background-color: #459ee5;}
.step_list ul li:nth-of-type(4) span {background-color: #3d87d7;}
.step_list ul li:nth-of-type(5) span {background-color: #2f6fb5;}
.step_list ul li:nth-of-type(6) span {background-color: #1d528b;}


.step_list ul li:nth-of-type(2) > div {border-color:#41aeca;}
.step_list ul li:nth-of-type(3) > div {border-color:#459ee5;}
.step_list ul li:nth-of-type(4) > div {border-color:#3d87d7;}
.step_list ul li:nth-of-type(5) > div {border-color:#2f6fb5;}
.step_list ul li:nth-of-type(6) > div {border-color:#1d528b;}

.txt_boxlist {display:flex; flex-wrap:wrap; gap:3rem}
.txt_boxlist li {width:30%;background-color:#fff;padding: 2rem;border-radius:1rem;text-align: center;border: 1px solid #ddd;}
.txt_boxlist li span {width: 40px;height: 40px;background-color:var(--color-main2);color:#fff;display: inline-flex;justify-content: center;align-items: center;border-radius: 50%;margin-bottom: 1rem;}
.txt_boxlist li p {font-weight:500}
.glist {}
.glist li {padding: 8px 0;color: var(--color-black2);font-weight: 500;list-style-image: url("/img/common/check.png");padding-left: 30px;position: relative;}

.glist li span {
    border: 1px solid #eee;
    border-radius: 50%;
    vertical-align: middle;
    margin-right: 10px;
    color: var(--color-main);
    font-size: 20px;
    font-weight: 500;
    background-color: #fff;
    width: 20px;
    position: absolute;
    left: 0;
    }
.topbox {height: 540px;background-color: #FFF7E8;width: 100%;position:relative;background-image: url(/img/page/bylife/top_img.png);background-repeat: no-repeat;background-position: 90% center;/* background-size: 80%; */display: flex;justify-content: center;align-items: center;margin-bottom: 140px;}
.topbox .linkbox {width: 79%;display:flex;ga;gap: 0.5rem 1rem;flex-wrap: wrap;margin-top: 2rem;}
.topbox .linkbox a {padding: 8px 20px;background-color: rgb(255 255 255 / 63%);border-radius:10rem;/* color: var(--color-main); */transition:background-color .5s;border: 1px solid #00000012;color: #555;font-size: 16px;}
.topbox .linkbox a:hover {background-color:var(--color-main); color:#fff}
.titbox {}
.titbox .nav_float {margin-bottom:var(--sub_pd_half)}
.titbox .title_txt {margin-bottom: 3rem;}
.title_txt {
    /* width: var(--width-size); */
    /* margin: auto; */
}
.title_txt h3 {font-size: 44px;letter-spacing: -1px;font-weight: 700;line-height: 130%;/* margin-bottom: 3rem; */color: var(--color-black2);font-family: var(--font-point);}
.title_txt p {font-size:1.5rem;margin-top: 1rem;}
.title_txt span {color:var(--color-main);}
.title_img {height: 400px;margin-bottom: var(--sub_pd_half);background-repeat: no-repeat;background-position: center;}
.introbox {
    display: flex;
    align-items: center;
    padding: 0 0 var(--sub_pd);
}
.introbox .intro_bg {width: 50%;border-radius: 0 2rem 2rem 0;overflow: hidden;}
.introbox .intro_bg img {width:100%}
.introbox .intro_txt {
    padding: 6rem;
    word-break: keep-all;
    width: 42%;
    max-width: 800px;
}
.introbox .intro_txt h3 {font-size:44px;letter-spacing: -1px;font-weight: 700;line-height: 130%;font-family: var(--font-point);}
.introbox .intro_txt h3 span {color:var(--color-main)}
.introbox .intro_txt p {
    font-size: 20px;
    margin-top: 2rem;
    word-break: keep-all;
    line-height: 140%;
    color: var(--color-black2);
}
.introbox .bg {position:absolute;width:260px;height:260px;background-color:#FFF9E5;z-index:-1;right:15%;top:15%;border-radius:50%;animation-name: bgspan;animation-duration: 2s;animation-iteration-count: infinite;animation-direction: reverse;animation-timing-function: linear;animation-fill-mode: none;animation-delay: 1s;animation-fill-mode: forwards;}

.download {margin-top: 1rem;padding-left: 1rem;}
.download a {
    padding: 1rem 2rem;
    border-radius: 20px;
    width: 325px;
}
.download a + a {margin-left:2rem}
.download a .txt {
    display: flex;
    align-items: center;
    gap: .5rem;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    font-size: 18px;
    color: var(--color-main);
    font-weight: 600;
    z-index: 2;
    -webkit-transition: all .3s ease-in-out;
    -moz-transition: all .3s ease-in-out;
    -ms-transition: all .3s ease-in-out;
    -o-transition: all .3s ease-in-out;
    transition: all .3s ease-in-out;
    justify-content: center;
}
.download a .action {
    display: block;
    position: absolute;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-radius: 50%;
    transition: all .5s ease-in-out;
    transition-property: width, height;
    background-color: var(--color-main);
}
.sp_btn {display: flex;gap: 2rem;}
.sp_btn dl {
    width: auto;
    text-align: center;
    box-shadow: 0 5px 15px rgb(0 0 0 / 10%);
}
.sp_btn .inquiry {
    display: flex;
    align-items: center;
    justify-content: center;
    border: 2px solid #ddd;
    border-radius: 1rem;
    padding: 1.5rem 2rem;
}
.sp_btn .inquiry dt {
    font-size: 18px;
    font-weight: 600;
    margin-right: 1rem;
}
.sp_btn .inquiry dd {
    display: flex;
    align-items: center;
}
.sp_btn .inquiry strong {
    font-size: 22px;
    color: var(--color-main);
    padding-left: .5rem;
    font-weight: 600;
    }

.sp_btn .apply {
    border: 2px solid var(--color-main);
    border-radius: 1rem;
    /* background-color: var(--color-bg-gray); */
    transition: all .4s;
    box-shadow: 0 5px 15px #ff910030;
    padding: 1.5rem 2rem;
}
.sp_btn .apply dt {
    width: 100%;
    height: 100%;
}
.sp_btn .apply a {
    font-size: 20px;
    font-weight: 600;
    color: var(--color-main);
    width: 100%;
    height: 100%;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    transition: all .4s;
}
.sp_btn .apply:hover {background-color: var(--color-main);}
.sp_btn .apply:hover a {color:#fff}
.subtit .sp_btn {padding-top:var(--sub_pd_half)}
.btn_act {
    display: inline-block;
    position: relative;
    width: 240px;
    height: 60px;
    border-radius: 60px;
    background: #fff;
    overflow: hidden;
    white-space: nowrap;
    cursor: pointer
}

.btn_act::before {
    content:"";
    width: 100%;
    height: 100%;
    border-radius: 20px;
    position: absolute;
    top: 0;
    left: 0;
    border: 1px solid #ddd;
}
.btn_act:hover .action {
    width: 500px;
    height: 500px;
}
.btn_act:hover .txt {color:#fff;}

.sd_tb table {width:100%}
.sd_tb table tr {
    border: 1px solid #ddd;
    border-left: 0;
    border-right: 0;
}
.sd_tb table td {
    background-color: #fff;
    padding: 1.2rem;
    text-align: center;
    border-right: 1px solid #ddd;
    font-weight: 400;
    word-break: keep-all;
    line-height: 1.5;
    font-size: 17px;
}
.sd_tb table td.empty {background-color:#f8f8f8}
.sd_tb table td:first-child {/* font-weight: 500; */}
.sd_tb table td.tl {text-align:left;}
.sd_tb table th {border-right: 1px solid #ddd;font-weight: 500;line-height: 1.4;}
.sd_tb table th span {color: var(--color-main2);}
.sd_tb table thead th {
    background-color: #f8f8f8;
    font-weight: 500;
    text-align: center;
    padding: 1rem;
    line-height: 2;
    border-top: 1px solid #000;
    /* background-color: #d0e8cd70; */
    color: #444;
    word-break: keep-all;
}
.sd_tb table thead th:last-child, .sd_tb table td.noline {border-right:0}
.sd_tb table tbody th {color:var(--color-main);font-weight:500;/* background-color: #f8f8f8; */}
.sd_tb table td p {padding-top:.5rem;font-weight: 400;word-break: keep-all;}
.tbox_list {display: flex;/* flex-wrap: wrap; */}
.tbox_list li {width:100%;/* text-align: left; */padding: 2rem;}

.nohead_title {
    text-align: center;
    padding: 1em;
    font-size: 2em;
    font-weight: 600;
    color: gray;
}

/* PC */ 
@media only screen and (min-width:1025px) and (max-width: 1500px)  {
	
	.sub_header {padding: 3rem 3%;}
	.sub_header .menu_fix { padding: 5% 0;}
	.common_wd {padding: 0 3%;}
	.common_board {padding: 1rem 3%;margin: 0 auto 2rem;}
    .title_inner {padding:0 30px}
	.over .drag {display:none}
	.s_list > ul {flex-wrap:wrap}
}

/* 테블릿 가로, 테블릿 세로 (해상도 768px ~ 1024px)*/ 
@media (max-width: 1024px) {
	.sub_title_con {padding-top:80px}
	.sub_title_con .center_wd {height: 200px;}
	.sub_title_con .diagram .c1 {left:-10%; top:-10%}
	.sub_title_con .diagram .c2 {top: 40%;width: 50px;height: 50px;}
	.sub_title_con .diagram .c3 {top: -45%;right: -10%;width: 50%;border: 80px solid transparent;}
	.sub_title_con .img {width: 310px;height: 150px;}
	.nav_float ul li a {padding: 1rem 1.2rem;font-size: 20px;}
    .title_txt h2 {font-size:42px}
	.s_list > ul li {flex-wrap:wrap; gap:2rem}
	.s_list .txtbox {width:100%; padding-left:0}
	.txtbox .s_tit {margin: 1rem 0 2rem;}
	.part .imglist {width:100%}
}

/* 모바일 가로, 모바일 세로 (해상도 ~ 767px)*/ 
@media all and (max-width:767px) {
	dd, li, p, a, td, th{font-size: 16px;word-break: break-all;}
	.common_board, .common_wd {padding:0 5%}
	.sub_con h4 {font-size:26px}
    .title_inner {display: flex;align-items: flex-start;}
	.sub_title_con .diagram .c1 {/* width:50%; *//* height:50%; */display: none;}
	.sub_title_con .diagram .c2 {width: 40px;height: 40px;left: 4%;top: 40%;}
	.sub_title_con .diagram .c3 {width: 70%;height: 70%;top: -13%;right: -10%;border: 50px solid transparent;}
	.sub_title_con .center_wd {height: 150px;padding: 0 5%;}
	.sub_title_con .img {
    width: 230px;
    height: 122px;
    right: -10px;
}
	.nav_float ul li a {font-size:18px;padding: .5rem 1rem;}
	.title_txt h2 {font-size:36px}
	.subtab ul li a {padding:.5rem; word-break:keep-all; font-size:18px}
	.s_list {padding:1.5rem}
	.txtbox .s_tit h4 {font-size:20px}
	.s_list .txtbox dl {gap: .5rem;}
	.s_list .txtbox dt {width:100%}
	.s_list .txtbox dd {width:100%;margin-bottom: .5rem;}
	.part .imglist li {width:100%}
}

